{
  "SETTINGS.saShowJournalImagesN": "Show Journal Images",
  "SETTINGS.saShowJournalImagesH": "Show journal images in the sidebar (if they have any)",
  "SETTINGS.saShowActorTokensN": "Show Actor Tokens on Sidebar",
  "SETTINGS.saShowActorTokensH": "Show actors' tokens instead of their portraits on the sidebar",
  "SETTINGS.saShowRollPortraitsN": "Show Actor Portraits in Chat",
  "SETTINGS.saShowRollPortraitsH": "Shows actors' portraits or tokens in chat message related to them",
  "SETTINGS.saChatMessagePortraitTypesN": "Actor Portrait Types",
  "SETTINGS.saChatMessagePortraitTypesH": "What types of chat messages to show actor portraits on",
  "SETTINGS.saRollPortraitSizeN": "Actor Portrait Size",
  "SETTINGS.saRollPortraitSizeH": "The size of actor portraits in chat",
  "SETTINGS.saRollPortraitN": "Actor Portrait Settings",
  "SETTINGS.saRollPortraitH": "Options for actor portraits in chat",
  "SETTINGS.saRollPortraitLabel": "Configure Actor Portraits",
  "SETTINGS.saPortraitBorderColorN": "Border Color",
  "SETTINGS.saPortraitBorderColorH": "Select a color for the borders of chat portraits. Leave blank for no border.",

  "SETTINGS.saShowOn": "Show on",

  "SA.No": "No",
  "SA.Portraits": "Portraits",
  "SA.Tokens": "Tokens",

  "SA.Smallest": "Smallest",
  "SA.Small": "Small",
  "SA.Medium": "Medium",
  "SA.Large": "Large",
  "SA.Largest": "Largest",

  "SA.Both": "Both",
  "SA.ContextualMessages": "Contextual Messages",
  "SA.RawMessages": "Text Messages"
}
